import BaseTimelineHorizontalDemo from './src/main';

BaseTimelineHorizontalDemo.install = function(Vue) {
  Vue.component(BaseTimelineHorizontalDemo.name, BaseTimelineHorizontalDemo);
};

export default BaseTimelineHorizontalDemo;

